Subject: RE: [rohc] FN I-D WGLC proposed way forward

From: "Finking, Robert" <[email-masked]>
Date: Fri, 21 Oct 2005 13:51:47 +0100

OK, that seems agreeable to me.
 
Thanks Ghyslain
 
Raffles

	-----Original Message-----
	From: [email-masked] [mailto:[email-masked]] On
Behalf Of Ghyslain Pelletier (LU/EAB)
	Sent: Friday, October 21, 2005 1:15 PM
	To: Finking, Robert; [email-masked]
	Cc: Joe Touch
	Subject: RE: [rohc] FN I-D WGLC proposed way forward

	2. Add a note that the zero IP-ID is "observed" behavior, and
that for header compression the choice of the behavior to assume is
entirely up to the profile designer - i.e. it can handle non standard
behaviour... but make it clear that Zero IP-IDs are actually illegal
from the IETF's point of view. 

	This is in an exemple in the FN, right? I don't think you need
say more in the FN than what the exemple is trying to achieve, i.e. just
have a small note that "the behavior(s) of a field can be whatever the
profile designer chooses, and can be based on observations, and not only
based on the protocol specifications". It should not be guideline or
anything, only to satisfy the curious reader looking at the exemple.
	 
	For the TCP draft, I will motivate this decision a bit more
clearly.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc